package com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorios;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuRelatorioPassagensAGR extends DefaultItemMenuSistema {

	public ItemMenuRelatorioPassagensAGR() {
		super("indexController.mniRelatorioPassagensAGR.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.RELATORIOS.MENU.RELATORIOPASSAGENSAGR";
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/relatorios/filtroRelatorioPassagensAGR.zul",
				Labels.getLabel("relatorioPassagensAGRController.window.title"), getArgs() ,desktop);
	}

}
